body, p, pre, div, ul, li, ol, table, td, tr, link, a, h1, h2, h3, h4, h5 {
	font-family:		'Open Sans',Arial,Helvetica,sans-serif;
	font-size:		13px;
	line-height:		1.4em;
}
p {
	text-align: justify;
}

body {
	background-image:	url("dyncall_bkgnd.png");
	background-repeat:	no-repeat;
	background-position:	0px 100px;
	background-attachment:	fixed;
	margin-top:		2px;
	color:			rgb(0, 0, 0);
	background-color:	rgb(255, 255, 255);
}

pre, div {
	margin:			0em;
	padding:		0em;
}

hr {
	height:			1px;
	width:			100%;
	margin:			0px;
	padding:		0px;
	border:			0px;
	color:			rgb(90, 0, 0);
        background-color:       rgb(90, 0, 0);
}

.paleHR {
        background-color:       rgb(200, 200, 200);
}

/* Headings. */
h1, h2, h3, h4, h5 {
	font-weight:		bold;
	color:			rgb(82, 0, 0);
	margin-top:		0em;
	margin-bottom:		0em;
}
h1 {
	font-weight:		normal;
	font-size:		52px;
	line-height:		55px;
	margin-bottom:		1em;
}
h2 {
	font-size:		15px;
	line-height:		16px;
}
h3 {
	font-weight:		normal;
	font-size:		14px;
	line-height:		15px;
}
h4 {
	font-weight:		normal;
	font-size:		13px;
	line-height:		15px;
}

sub {
	font-size:		9px;
	line-height:		11px;
}

/* Links. */
link {
	color:			rgb(185, 15, 15);
	text-decoration:	none;
}
a:link {
	color:			rgb(185, 15, 15);
	text-decoration:	none;
}
a:visited {
	color:			rgb(140, 0, 0);
	text-decoration:	none;
}
a:hover {
	color:			rgb(255, 0, 0);
	text-decoration:	underline;
}
a:active {
	color:			rgb(140, 15, 15);
	text-decoration:	underline;
}


.mainDiv {
	max-width:		900px;
	padding:		32px;
}
.ttDiv, #subscribe, .lstlisting/*manual*/ {
	font-family:		monospace;
	background-image:	url("dyncall_bkgnd_pale.png");
	background-repeat:	no-repeat;
	background-position:	0px 100px;
	background-attachment:	fixed;
	border-width:		1px;
	box-shadow:		0 0 2px rgb(82, 0, 0);
	padding:		.5em;
	margin:			1em;
}
#subscribe {
	width: 35%;
	background-color: #ccccff;
	float: right;
}

.tdFlat {
	padding:		0em;
	margin:			0em;
}

